/* Abakus Bewertung */

/*---------------Seitenstruktur-----------------------------------*/


/*-------------Top-Bewertung-------------------------------------*/
.topBewertung{
	/* [disabled]border-bottom-color: black; */
	/* [disabled]border-bottom-style: dotted; */
	/* [disabled]border-bottom-width: 1px; */
}
.topBewertung .headline{
    
}
.topBewertung .bewertungText{
    
}
.topBewertung .sterne{
    text-align: center;
}
.topBewertung .bewertungText em{
    
}

/*----------Kurz-Bewertung---------------------------------------*/
.kurzBewertung{
    border-bottom: 1px dotted black;
}
.kurzBewertung .text{
    
}
.kurzBewertung .personen{
    
}
.kurzBewertung .personen a{
    text-decoration: none;
    color: #2d2d2d;
    width: 100%;
}
.kurzBewertung .personen a .picPerson{   
    
}
.kurzBewertung .personen a .namePerson{
    display: inline-block;
    vertical-align: top;
    width: 50%;    
}
.kurzBewertung .personen a .sterne{
    display: inline-block;
    vertical-align: top;
    width: 50%;
    text-align: right;
}

/*----------Einzel-Bewertung-Kopf----------------------------------*/
.userBewertung{
    border-bottom: 1px dotted black;   
}

.userBewertung span{
    font-size: 2em;
    font-weight: bold;
}
.userBewertung .zusammenfassungBewertung{
    
}

/*-------Einzel-Bewertung-Details----------------------------------*/
.detailBewertung{
    border-bottom: 1px dotted black;
    padding-bottom: 10px;
}
.detailBewertung .bewertungEintrag{
   padding: 10px 0;
   border-bottom: 1px dotted black;
}
.bewertungOben{
    width: 100%;
}
.bewertungOben .erstellungDatum{
    display: inline-block;
    vertical-align: top;
    width: 50%;   
}
.bewertungOben .sterne{
    display: inline-block;
    vertical-align: top;
    width: 50%;
    text-align: right;   
}
.frageDetail{
    width: 100%;
}
.frageDetail .frageRow{
    width: 100%;
}
.frageDetail .frageRow .frage{
    display: inline-block;
    vertical-align: top;
    width: 50%;
}
.frageDetail .frageRow .sterne{
    display: inline-block;
    vertical-align: top;
    width: 50%;
    text-align: right;
}

h3[itemprop="summary"] {
   display: none;
}
.beruf, .alter {
	display: none;
}
.einzelBewertung {
	font-size: 17px;
line-height: 22px;
font-weight: 300;
}
.bewertungMitteText {
	padding-right: 20%;
}
.einzelBewertung .headline {
	display: none;
}
/*---------------Pager---------------------------------------*/
.pager{
    text-align: center;
    margin: 10px 0;
}
.pager b{
    margin: 0 5px;   
}
.pager a{
    text-decoration: none;
    color: #2d2d2d;
}
.pfeil{
    margin: 0 10px;
}
.seite{
    margin: 0 5px;
}


